.ma-wrapper header,
.content-wrapper .sidebar,
.cutoff-sticky {
  display: none !important;
}
.content-wrapper .content {
  max-width: 100%;
}
.login {
  width: 100%;
  background: #ffffff url('../images/family3.png') no-repeat center center;
  background-size: cover;
  position: relative;
  height: 100vh;
}
.login::before {
  content: '';
  background: rgba(255,255,255,.25);
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.login .inner {
  position: relative;
  z-index: 2;
  min-height: 500px;
}
.card.card-login {
  box-shadow: 0 2px 25px 0 rgba(0,0,0,.2);
  border: none;
  border-radius: 10px;
  width: 600px;
  max-width: 100%;
}
.form-control {
  padding-top: .5rem;
  padding-bottom: .5rem;
}
